body{
	padding:0;
	margin:0 0 26px 0;
	color:#333333;
	background-image:url(/todoverde-f/trama-fondo.jpg);
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-variant: normal;
	text-transform: none;
	clear: both;
	
}
div, p, ul, li, form, h2, img, textarea, h3, li{
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	text-transform: none;
	
}

h3 a{
	color:#666666;
	font-variant:small-caps;
	font-size:8px;
	text-decoration:none;
}

#paraflash{
	width:709px;
	height:237px;
	float: left;
	background-color: #125026;
	background-position: 0px 0px;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 0px;
	padding-top: 3px;
	padding-right: 1px;
	
	}
	#corte{
	clear:both;
	height: 10px;
	
	}
	#submenucursos2{
	color:#FFFFFF;
	text-transform:uppercase;
	margin-top:205px;
	list-style:url(http://www.amigosmuseosivori.com.ar/none) none inside;
	margin-left: 0px;
	float: left;
	width: 710px;
	font-family: verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	background-color: #125026;
	background-position: left;

	}
	
	

#submenucursos2 ul{
	margin-left:0px;
	padding-left:10px;

}
#submenucursos2 li{
	margin-top: 0px;
	margin-left: 0px;
	list-style: none outside;
	text-align: left;
	
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}
#submenucursos2 ul li a {
	color:#FFFFFF;
	
	text-decoration:none;
	display:inline;
	height:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 10px;
}
#submenucursos2 ul li a:hover{
	color:#FFFFFF;
	text-align: left;

}
#submenucursos2 ul li visited{
	color:#006600;

}
#submenu{
	color:#FFFFFF;
	text-transform:uppercase;
	margin-top:200px;
	list-style:url(http://www.amigosmuseosivori.com.ar/none) none inside;
	margin-left: 0px;
	float: left;
	width: 710px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	background-color: #125026;
	background-position: left;
	height: 37px;

	}
	#submenutienda{
	color:#FFFFFF;
	text-transform:uppercase;
	margin-top:200px;
	list-style:url(http://www.amigosmuseosivori.com.ar/none) none inside;
	margin-left: 0px;
	float: left;
	width: 710px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	background-color: #125026;
	background-position: left;
	height: 75px;

	}
	

#submenu ul{
	margin-left:0px;
	padding-left:10px;

}
#submenu li{
	margin-top: 0px;
	margin-left: 0px;
	list-style: none outside;
	text-align: left;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}
#submenu ul li a {
	color:#FFFFFF;
	text-decoration:none;
	display:inline;
	height:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 10px;
}
#submenu ul li a:hover{
	color:#FFFFFF;
	text-align: left;

}
#submenu ul li visited{
	color:#006600;

}#interno{

background:#FFCCCC;
margin: 0 50px;
}
.actividades{
background-image:none;

}



	#divremate{
	width:80px;
	height:80px;
	float: right;
	margin-top: -80px;
	background: url(/fondohome03.gif) no-repeat;
	
	

	}

#submenu2{
	font-family: Helvetica, Arial, sans-serif;
	color:#666666;
	padding-top:25px;
	font-weight:bold;
	font-size:10px;
	margin-top: 80px;
	text-align: right;
	height: 75px;
	bottom: 0px;
	clip: rect(auto,auto,0px,auto);
	position: relative;
	background: 50px;
	width: 80px;
	float: right;
	}

.rematefoto{
	width:80px;
	height:61px;
	background-repeat: no-repeat;
	float: right;
	right: 0px;
	bottom: 0px;
	top: 100px;
	left: 460px;

}
#paratel{
	width:120px;
	height:50px;
	margin-left: 280px;
}	
#submenu a{
	color:#333333;
	text-decoration:none;
	font: normal 9px verdana;
	text-transform:uppercase;
}	


#submenu a:hover{
	color:#FFFFFF;
}
#submenu a:visited{
	color:#FFFFFF;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	}

.asociacion{
	background-image:url(/todoverde-f/imagenes/cabezalasociacion.jpg);
	background-repeat:no-repeat;

}
.asociacion2{
	background-image:url(/todoverde-f/imagenes/cabezalasociacion2.jpg);
	background-repeat:no-repeat;

}
.patri{
background-image:url(/patri.gif);
background-repeat:no-repeat;

}
.curvisitas{
	background-image:url(/images/A CAMBIAR/cabezalvisitas.jpg);
	background-repeat:no-repeat;
}

.comoaso{
	background-image:url(/images/A CAMBIAR/cabezalsocios.jpg);
	background-repeat:no-repeat;
	background-position: -1px;

}

.labor{
	background-image:url(/todoverde-f/imagenes/labor.jpg);
	background-repeat:no-repeat;
	

}
.catalogo{
	background-image:url(/todoverde-f/imagenes/catalogos.jpg);
	background-repeat:no-repeat;
	

}
.labor2{
	background-image:url(/todoverde-f/imagenes/exposiciones.jpg);
	background-repeat:no-repeat;
	

}
.patrimonio{
	background-image:url(/todoverde-f/imagenes/exposiciones.jpg);
	background-repeat:no-repeat;
	

}
.expos{
	background-image:url(/todoverde-f/imagenes/exposiciones2.jpg);
	background-repeat:no-repeat;
	

}
.actividades{
	background-image:url(/todoverde-f/imagenes/vacas.jpg);
	background-repeat:no-repeat;
	

}
.eventos{
	background-image:url(/todoverde-f/imagenes/eventos.jpg);
	background-repeat:no-repeat;
	

}
.contacto{
	background-image:url(/todoverde-f/imagenes/contactos.jpg);
	background-repeat:no-repeat;
}
.newsletter{
	background-image:url(/todoverde-f/imagenes/newsletter.jpg);
	background-repeat:no-repeat;
	
}
.catalogo{
	background-image: url(/todoverde-f/imagenes/catalogos.jpg);
	background-repeat: no-repeat;
	background-position: -1px;



}
.remate{
	background-image:url(/todoverde-f/imagenes/remate.jpg);
	background-repeat: no-repeat;
	
}
.asociarse{
	background-image:url(/todoverde-f/imagenes/asociarse2.jpg);
		background-repeat:no-repeat;
	
}
.teatro{
	background-image:url(/idiomas.jpg);
	background-repeat:no-repeat;

}
.confi{
background-image:url(/cab-confi.gif);
background-repeat:no-repeat;

}
.tel{
	background-image:url(/images/A CAMBIAR/tel.jpg);
	background-repeat:no-repeat;
	background-position: -1px -1px;

}
.foto2{
	background-image:url(/todoverde-f/imagenes/foto.jpg);
	background-repeat:no-repeat;
	background-position: -1px -1px;

}
.visitasguiadas{
	background-image:url(/images/A CAMBIAR/visitas.jpg);
	background-repeat:no-repeat;
	background-position: -1px -1px;

}
.confi2{
background-image:url(/todoverde-f/imagenes/confiteria-cabezal.jpg);
background-repeat:no-repeat;

}
.jardin{
background-image:url(/todoverde-f/imagenes/cabelzaljardin2.jpg);
background-repeat:no-repeat;

}
.tienda{
	background-image:url(/todoverde-f/imagenes/cabezalconfiteria555.jpg);
	background-repeat:no-repeat;

}

.tienda2{
	background-image:url(/todoverde-f/imagenes/tienda2.jpg);
	background-repeat:no-repeat;

}
.cursouno{
	background-image:url(/todoverde-f/dibujo.jpg);
	background-repeat:no-repeat;
	background-position: 0px;

}
.visitas{
	background-image:url(/todoverde-f/imagenes/cabezal-visitas.jpg);
	background-repeat:no-repeat;
}
.cursodos{
	background-image:url(/images/A CAMBIAR/down.jpg);
	background-repeat:no-repeat;
	background-position: -1px;

}
.literarios{
	background-image:url(/todoverde-f/imagenes/literarios.jpg);
	background-repeat:no-repeat;


}
.talla{
	background-image:url(/todoverde-f/imagenes/talla.jpg);
	background-repeat:no-repeat;
	background-position: -1px;

}
.talla2{
	background-image:url(http://www.amigosmuseosivori.com.ar/todoverde-f/imagenes/talla2.jpg);
	background-repeat:no-repeat;
	background-position: -1px;

}
.capacidadesdiferentes{
	background-image:url(/todoverde-f/imagenes/capacidadesdiferentes.jpg);
	background-repeat:no-repeat;
	background-position: -1px;

}
.artes{
	background-image:url(/todoverde-f/imagenes/arte2.jpg);
	background-repeat:no-repeat;
	

}
.biblio{
	background-image:url(/todoverde-f/imagenes/bibio.jpg);
	background-repeat:no-repeat;
	background-position: -1px -1px;

}
.pintura{
	background-image:url(/todoverde-f/imagenes/pintura.jpg);
	background-repeat:no-repeat;
	

}
.pintura02{
	background-image:url(/todoverde-f/imagenes/pintura02.jpg);
	background-repeat:no-repeat;
	

}
.grabado2{
	background-image:url(/todoverde-f/imagenes/grabado2.jpg);
	background-repeat:no-repeat;
	

}
.grabado{
	background-image:url(/todoverde-f/imagenes/grabado.jpg);
	background-repeat:no-repeat;
	

}
.cursosgral{
	background-image:url(/todoverde-f/imagenes/cursosgral.jpg);
	background-repeat:no-repeat;
	

}
.papier{
	background-image:url(/todoverde-f/imagenes/papier.jpg);
	background-repeat:no-repeat;
	

}
.cursoseis{
	background-image: url(/images/A CAMBIAR/actividades.jpg);
	background-repeat: no-repeat;

}
.cursosiete{
	background: url(/cab-expos.gif) no-repeat;

}

#newsletter {
	color: #AECC08;
	text-decoration: none;
	width: 590px;
	float:right;
	height: 25px;
	padding-top: 4px;
	text-transform:uppercase;
	margin-left: 35px;
	padding-left: 30px;
	padding-bottom: 2px;
	margin-right: 15px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 80%;
	font-weight: 800;
}
#newsletter  a{
	color:#006227;
	text-decoration:none;
	padding-right:20px;
	padding-left:28px;
	text-align:center;
	line-height:7px;
	font-family: " Helvetica", Arial, sans-serif;
	font-weight: bold;
	font-size: 11px;
	text-transform: uppercase;
	
}
#newsletter02{
	color: #AECC08;
	text-decoration: none;
	width: 380px;
	float:right;
	height: 25px;
	padding-top: 4px;
	text-transform:uppercase;
	margin-left: 150px;
	padding-left: 160px;
	padding-bottom: 2px;
	margin-right: 15px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 80%;
	font-weight: 800;
	padding-right: 0px;
}
#newsletter02  a{
	color:#006227;
	text-decoration:none;
	padding-right:20px;
	padding-left:28px;
	text-align:center;
	line-height:14px;
	font-family: " Helvetica", Arial, sans-serif;
	font-weight: bold;
	font-size: 11px;
	text-transform: uppercase;
	display: block;
	
}
.paravisitas{
padding-left:18px;
}
.paracontacto{
padding-left:18px;
}

.paranews{
text-indent:15px;
}
.paranewsb{
text-indent:15px;
color:#12672E;
}
.paratelyguadas{
	margin-left:45%;
	text-align: left;
}
#instalaciones{
	color:#3399CC;
	text-decoration:none;
	color:#669900;
	width: 635px;
	float:left;
	height: 12px;
	padding-top: 145px;
	text-transform:uppercase;
	padding-left:50px;
	display: block;
	margin-right: 0px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	line-height: 8px;
	
}
#formulario{
	color:#333333;
	font-size:12px;
	width:100px;
	height:850px;
	text-decoration:none;
	padding-left:35px;
	text-align:left;
	font-weight: bolder;
	padding-right: 0px;
	text-transform: uppercase;
	float: left;
}
#instalaciones a{
	color:#333333;
	font-size:10px;
	text-decoration:none;
	padding-left:35px;
	text-align:left;
	font-weight: bolder;
	padding-right: 0px;
	text-transform: uppercase;
}
.p{
	margin-left:52%;
	margin-right: 0px;
	text-align: center;
}


ul{
	list-style-type:none;
}


#mainBody{
	width:880px;
	font-size:12px;
	height:auto;
	background-color: #FFFFFF;
	background-image: url(/todoverde-f/fondohome-verde.jpg);
	background-repeat: no-repeat;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 1380px;
	}
	#mainBodynews{
	width:640px;
	font-size:12px;
	height:auto;
	background-color: #FFFFFF;
		
	
	height: 880px;
	}
	#mainBody2{
	width:880px;
	font-size:12px;
	height:auto;
	background-color: #FFFFFF;
	background-image: url(/todoverde-f/fondohome-verde.jpg);
	background-repeat: no-repeat;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 1680px;
	}
	#mainBody2bis{
	width:880px;
	font-size:12px;
	height:2450px;
	background-color: #FFFFFF;
	background-image: url(/todoverde-f/fondohome-verde.jpg);
	background-repeat: no-repeat;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	
	}
	#mainBody3{
	width:880px;
	font-size:12px;
	height:auto;
	background-color: #FFFFFF;
	background-image: url(/todoverde-f/fondohome-verde.jpg);
	background-repeat: no-repeat;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 780px;
	}
	#mainBody4{
	width:880px;
	font-size:12px;
	height:auto;
	background-color: #FFFFFF;
	background-image: url(/todoverde-f/fondohome-verde.jpg);
	background-repeat: no-repeat;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 900px;
	}
	#mainBody5{
	width:880px;
	font-size:12px;
	height:auto;
	background-color: #FFFFFF;
	background-image: url(/todoverde-f/fondohome-verde.jpg);
	background-repeat: no-repeat;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 2280px;
	}


#derechacolumn{
	width:690px;
	background:no-repeat 0 0;
	float:right;
	padding-top: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	right: 0px;
	font-family: Helvetica, Arial, sans-serif;
	}


#columnaizq{
	width:170px;
	float:left;
	font-family: Helvetica, Arial, sans-serif;
	position:relative;
	height: auto;
	left: 0px;
	top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	}


#menu{
	width:170px;
	margin:0px;
	position:relative;
	float: none;
	right:0px;
	font-family: Arial, "Helvetica", sans-serif;
	left:0px;
	padding-left: 0px;
	height: auto;
	padding-right: 0px;
	font-size: 14px;
	background-color: #FFFFFF;
	}
#menu1 ul{
	width:170px;
	display:block;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 28px;
	margin-left: 0;
	
	}
#menu ul li{
	font-size:0;
	display:block;
	height: 22px;
	background-position: 15px 10px;
	background-image: url(/todoverde-f/hover2.gif);
	}
#menu ul li.no{
	background:none;
	height:23px;
	font-size:0;
	display:block;
	}
#menu ul li a{
	color:#333333;
	display:block;
	text-decoration:none;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	font-weight: 400;
	font-variant: normal;
	background-color: #CFCFBC;
	background-repeat: no-repeat;
	background-position: 15 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
	text-transform: capitalize;
	}
#menu1 ul li a:hover{
	background-image: url(/todoverde-f/hover.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 20px;
	background-color: #FFFFFF;
	}
#menu1 ul li a.show{
	color:#669900;
	font-weight:bold;
	font-size:13px;
	line-height:21px;
	height:auto;
	display:block;
	text-decoration:none;
	background-color: #FFFFFF;
	background-image: url(/todoverde-f/hover.gif);
	background-position: 0px 0px;
	text-indent: 2px;
	font-family: Arial, Helvetica, sans-serif;
	}
	#submenucursos ul{
	color:#669900;
	font-weight:bold;
	width:130px;
	font-size:12px;
	height:15px;
	display:block;
	text-decoration:blink;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 0px;
	}
	#submenucursos li{
	background:#FFFFFF;
	
	font-family: Arial, Helvetica, sans-serif;
	}
#menu1 ul li a.show:hover{
	background:url(http://www.amigosmuseosivori.com.ar/images/hover2.gif) no-repeat 0 0;
	padding:0 0 0 10px;
	}
#menu1 h2{
	font:900 normal 11px/12px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	display:block;
	width:20px;
	text-indent:2px;
	height:15px;
	background: #3399CC;
	float: right;
	margin-top: 35px;
	margin-bottom: 0px;
	margin-right: 167px;
	}
#menu1 h2 span{
	color:#281D00; background-color:#339966;
	}
#menu1 p{
	width:150px;
	color:#666666;
	font-size:12px;
	line-height:16px;
	display:block;
	font-weight: normal;
	text-indent: 12px;
	float: right;
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 0px;
	margin-left: 0px;
	}
#menu1 p a{
	text-decoration:none;
	color:#0099CC;
	}
#menu1 p a:hover{
	text-decoration:none;
	}
#menu1 h3{
	font-size:11px;
	color:#3399CC;
	text-transform:uppercase;
	font-weight:bold;
	display:block;
	line-height: 12px;
	text-decoration: none;
	float: right;
	width: 180px;
	padding: 50px 0 5px;
	margin-top: 35px;
	text-indent: 12px;
	}
#menu1 ul.nti{
	width:138px;
	display:block;
	font-size:0;
	padding:0;
	margin:0 0 18px;
	}
#menu1 ul.nti li{
	background:url(http://www.amigosmuseosivori.com.ar/images/hover.gif) no-repeat 0 5px;
	padding:0 0 0 10px;
	display:block;
	}
#menu1 ul.nti li a{
	font-size:12px; line-height:16px; color:#ffffff; background-color:#3399cc; text-decoration:none; background-image:none;
	font-weight:normal; padding:0; margin:0; 
	}
#menu1 ul.nti li a:hover{
	color:#453A1E;
	padding:0;
	margin:0;
	background: #FFFFFF url(http://www.amigosmuseosivori.com.ar/none);
	}
#menu1 a.more{
	background:url(/images/read_more.gif) no-repeat 0 0;
	padding:0;
	margin:0;
	float:right;
	height:25px;
	width:25px;
	display:block;
	color: #FFFFFF;
	}
#menu1 a.more:hover{
	background:url(/images/read_more_h.gif) no-repeat 0 0;
	padding:0;
	margin:0;
	height:25px;
	}

#footer{
	width:880px;
	color:#FAF8F2;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14;
	height:25px;
	background-color:#063;
	background-position: 0 0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 7px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	}

#footer a{
	font:bold 10px Arial, Helvetica, sans-serif; color: #FFFFFF;
	text-decoration:none; 
	}
#footer  a:hover{
	color:#FFFFFF;
	}
#footer p{
	width:850px;
	display:block;
	font-size:12px;
	line-height:22px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	text-align: center;
	}

	
#footer p.text{
	width:166px; display:block;  text-transform:uppercase; margin:8px 0 0 0; color:#E9DFC6; background-color:#FFFFFF; 
	font:bold 10px/14px , Arial, "Helvetica", sans-serif;  float:right; padding:0 0 0 12px; 
	}
#footer p.text a{
	text-decoration:none; color:#FFFFFF; 
	}
#footer p.text a:hover{
	background-color:#403722; color:#F1E9D6;
	}
	
#INICIO {
	font: 800 10px/11px Helvetica, Arial, sans-serif;
	color: #3399CC;
	text-decoration: none;
	width: 160px;
	height: 16px;
	padding: 10px 0 0 0;
	text-indent:15px;
}
#INICIO h3{
font-size:11px;
font-weight:bold;
}
#coluna {
	text-decoration: none;
	width: 160px;
	float: left;
	padding-left: 5px;
	text-align: left;
	padding-right: 0px;
	margin-top: -15px;
	padding-bottom: 20px;
	padding-top: 0px;
}
#colunafotos {
	text-decoration: none;
	width: 135px;
	float: left;
	padding-left: 11px;
	text-align: left;
	padding-right: 0px;
	margin-top: -15px;
}
#coluna h2 {
	font: normal 11px Helvetica, Arial, sans-serif;
	color: #666666;
	text-decoration: none;
	
}	
#coluna h1{
	font: 10px Helvetica, Arial, sans-serif;
	color:#3399CC;
	text-decoration: none;
	margin-top: 0px;
	}
#columna {
	color: #5D9730;
	text-decoration: none;
	width: 345px;
	display: block;
	float: left;
	text-align: left;
	padding-right: 10px;
	background-image:url(/todoverde-f/novedades.jpg);
	background-repeat:no-repeat;
	margin-top:10px;
	margin-left:5px;
	padding-top: 30px;
	padding-bottom:0px;
	padding-left: 10px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height: 16px;
	font-variant: normal;
	text-transform: none;
	
	
}
#columnacentral {
	color: #5D9730;
	text-decoration: none;
	width: 660px;
	display: block;
	float: left;
	text-align: left;
	padding-right: 10px;
	background-image:url(/todoverde-f/novedades.jpg);
	background-repeat:no-repeat;
	margin-top:10px;
	margin-left:15px;
	padding-top: 30px;
	padding-bottom:0px;
	padding-left: 10px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height: 16px;
	font-variant: normal;
	text-transform: none;
	
	
}
#columna h6{
	color:#65891B;
	display:block;
	width:AUTO;
	text-indent:0px;
	height:12px;
	float: left;
	padding-right: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 11px;
	font-weight: 900;
	font-variant: normal;
	
	}

#columna h7{
	font:900 normal 11px/11px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	display:block;
	width:AUTO;
	text-indent:0px;
	height:12px;
	float: left;
	padding-right: 0px;
	background-color: #99A600;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	
	}
	

#colunados {
	font: 11px/15px Arial, "Helvetica", sans-serif;
	color: #666666;
	text-decoration: none;
	width: 300px;
	float: left;
	padding-left: 10px;
	text-align: left;
	text-indent: 0px;
	padding-right: 5px;
	background-image:url(/todoverde-f/paraver.jpg);
	background-repeat:no-repeat;
	margin-top:10px;
	margin-left:4px;
	padding-top: 40px;
	padding-bottom:5px;
	background-color: #FFFFFF;
	
	
}
#columnados h6{
	color:#FFFFFF;
	display:block;
	width:auto;
	text-indent:0px;
	height:12px;
	float: left;
	background-color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 11px;
	font-weight: 900;
	font-variant: normal;
	text-transform: uppercase;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 2px;
	}
#colunatres{
	color: #666666;
	text-decoration: none;
	width: 215px;
	float: left;
	padding-left:10px;
	text-align: left;
	background-image:url(/images/expo_titular02.jpg);
	background-repeat:no-repeat;
	margin-top:15px;
	margin-left:8px;
	padding-top: 35px;
	padding-bottom:0px;
	font-family: Arial, "Helvetica", sans-serif;
	font-size: 11px;
	line-height: 12px;
	
}
#columnatres h6{
	font:900 normal 11px/12px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	display:block;
	width:18px;
	text-indent:0px;
	height:12px;
	background: #3399CC;
	float: left;
	padding-right: 0px;
	margin: 0px 10px 0px 0px;
	
	}
	#columnatres h5{
	font:900 normal 11px/12px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	display:block;
	width:18px;
	text-indent:0px;
	height:12px;
	float: left;
	padding-right: 0px;
	margin: 0px 10px 0px 0px;
	background-color: #99A600;
}
	#columnatres.imagenes{
	margin-right:0px;
		
	}
#columnaresto {
	background-repeat:repeat;
	color: #333;
	text-decoration: none;
	width: 685px;
	float: left;
	padding-top: 0px;
	padding-left: 5px;
	text-align: left;
	margin-left: 0px;
	margin-top:25px;
	height:auto;
	padding-right: 10px;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #FFFFFF;
	line-height: 16px;
	list-style-position: outside;
	list-style-type: square;
	
}
#columnaresto2 {
	background-repeat:repeat;
	color: #333;
	text-decoration: none;
	width: 685px;
	float: left;
	padding-top: 0px;
	padding-left: 5px;
	text-align: left;
	margin-left: 0px;
	margin-top:2px;
	height:auto;
	padding-right: 10px;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #FFFFFF;
	line-height: 16px;
	list-style-position: outside;
	list-style-type: square;
	
}
#columnaresto2 {
	background-repeat:repeat;
	color: #333;
	text-decoration: none;
	width: 685px;
	float: left;
	padding-top: 0px;
	padding-left: 5px;
	text-align: left;
	margin-left: 0px;
	margin-top:2px;
	height:auto;
	padding-right: 10px;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #FFFFFF;
	line-height: 16px;
	list-style-position: outside;
	list-style-type: square;
	
}
#columnaresto2news {
	
	color: #333;
	text-decoration: none;
	width: 650px;
	float:inherit
	padding-top: 10px;
	padding-left: 50px;
	text-align: left;
	margin-left: 0px;
	margin-top:10px;
	height:auto;
	padding-right: 10px;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
		line-height: 18px;
	list-style-position: outside;
	
	
}
#columnarestoauto {
	background-repeat:repeat;
	color: #333;
	text-decoration: none;
	width: 700px;
	overflow:auto;
	float: left;
	padding-top: 0px;
	padding-left: 5px;
	text-align: left;
	margin-left: 0px;
	margin-top:25px;
	height:775px;
	padding-right: 10px;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #FFFFFF;
	line-height: 16px;
	list-style-position: outside;
	list-style-type: square;
	
}
#columnaresto h6{
	font:900 normal 11px/12px Arial, Helvetica, sans-serif;
	background:url(/flechi.gif) no-repeat;
	color:#FFFFFF;
	display:block;
	width:15px;
	text-indent:0px;
	height:15px;
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
	
	}
	
#columnatienda{
	font:90% Arial, "Helvetica", sans-serif;
	background-image:url(/images/fondoccsresto.gif);
	background-repeat:repeat;
	color: #333;
	text-decoration: none;
	width: 450px;
	float: left;
	padding-top: 3px;
	padding-left: 5px;
	text-align: left;
	margin-left: 7px;
	margin-top:15px;
	height:450px;
	padding-right: 70px;
	}
.tituaporte{
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:bolder;
}
.parapoderimprimir{
	width:25px;
	height:25px;
	float:left;

}
.imagenessinborde{
border:none;
}
.columnaresto2 {
	font:90% Arial, Helvetica, sans-serif;
	background-image:url(/images/fondoccsresto.gif);
	background-repeat:repeat;
	color: #333;
	text-decoration: none;
	width: 450px;
	float: left;
	padding-top: 5px;
	padding-left: 5px;
	text-align: left;
	margin-left: 7px;
	margin-top:5px;
	height:450px;
	padding-right: 45px;
	list-style: url(/tienda/bullet.gif) outside;
	overflow: auto;
	
}
.eventosimagenes{
padding-right:5px;
border:none;}
#submenucursos{
	color:#FFFFFF;
	text-transform:uppercase;
	margin-top:0px;
	margin-left: 0px;
	float: left;
	width: 185px;
	background-repeat: no-repeat;
	background-position: left;
	height: 15px;
	font-family: arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	letter-spacing: 1px;
	list-style-image: none;
	list-style-type: none;
	margin-bottom: 0px;

	}
#submenucursos ul{
	margin-left:0px;
	padding-left:10px;

}
#submenucursos li{
	margin-top: 0px;
	margin-left: 0px;
	text-align: left;
	list-style-position: inside;
	list-style-image: none;
	list-style-type: none;

}
#submenucursos ul li a {
	color:#333333;
	text-decoration:none;
	display:inline;
	height:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 10px;
	font-variant: normal;
	text-transform: uppercase;
	background-color: #0000CC;
}
#submenucursos ul li a:hover{
	color:#006600;
	text-align: left;

}
#submenucursos ul li visited{
color:#3399CC;
}

.opinion{
	background-color:#347807;
	color:#FFFFFF;
	margin-left:0px;
	width:135px;

	font-size: 11px;
	background-repeat: no-repeat;
	background-position: 0px;
}
.opinion2016{
	background-color:#030;
	color:#FFFFFF;
	margin:10px;
	width:650px;

	font-family:Arial, Helvetica, sans-serif;

	font-size: 14px;
	background-repeat: no-repeat;
	background-position: 0px;
}
.opiniondos{
	color:#125026;
	size:13px;
	padding-left:2px;
	line-height: 12.5px;
}
.opinion3{
	color:#125026;
	size:13px;
	padding-left:0px;
	line-height: 15px;
	width:130px;
	height: 25px;
	text-align: left;
	margin-left: 50px;
	float: left;
}
.opinion4{
	color:#125026;
	size:13px;
	float:left;
	padding-left:0px;
	line-height: 15px;
	width:80px;
	height: 25px;
	text-align: left;
	margin-left: 5px;
	display: inline;
}
.titulosentrada {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 17px;
	text-decoration: none;
	color: #669933;
}